<?php 

echo "icici\n";
/*
echo $equipe_motdepasse = md5('proamcoteopale');

echo '<br><br>';

$connexion_database = mysqli_connect('localhost', 'root', 'awQd574', 'proamcotedopale');
if(!$connexion_database){
	echo 'Impossible de se connecter à la base de données.';
	exit;
}*/

?>